*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #ffffff;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    text-align: center;		/* ie < ie7 */
}
a:link, a:visited{
    color: rgb(130,130,130);
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
a img{
    border: 0;
}
img{
    border: none;
    display: block;
}
input.right{
    text-align: right;
}
p{
    margin-bottom: 10px;
    text-align: justify;
}
.arial{
    font-family: arial, helvetica, sans-serif;
}
.courier{
    font-family: courier new, monospace;
}
.georgia{
    font-family: georgia, serif;
}
.eight{
    font-size:  8px
}
.ten{
    font-size: 10px
}
.eleven{
    font-size: 11px
}
.twelve{
    font-size: 12px
}
.thirteen{
    font-size: 13px
}
.fourteen{
    font-size: 14px
}
.sixteen{
    font-size: 16px
}
.eighteen{
    font-size: 18px
}
.twenty{
    font-size: 20px
}
.twentytwo{
    font-size: 22px
}
.twentyfour{
    font-size: 24px
}
.twentysix{
    font-size: 26px
}
.thirty{
    font-size: 30px
}
.thirtyfour{
    font-size: 34px
}
.thirtysix{
    font-size: 36px
}
.fortytwo{
    font-size: 42px
}
.fortyfour{
    font-size: 44px
}
.fortysix{
    font-size: 46px
}
.fortyeight{
    font-size: 48px
}
.fiftyfour{
    font-size: 54px
}
.sixty{
    font-size: 60px
}
.sixtyfour{
    font-size: 64px
}
.seventytwo{
    font-size: 72px
}
.black{
    color: #000000;
}
.blackBackground{
    background-color: #000000;
}
.bold{
    font-weight: bold
}
.unbold{
    font-weight: normal
}
.gold{
    color: rgb(236,156,5);
}
.green{
    color: rgb(0,88,61);
}
.grey{
    color: #ababab;
}
.orange{
    color: rgb(255,156,0);
}
.red{
    color: rgb(169,5,5);
}
.white{
    color: #ffffff;
}
.whitebackground{
    background-color: #ffffff;
}
.blackLinks a:link, .blackLinks a:visited{
    color: #000000;
}
.greenLinks a:link, .greenLinks a:visited{
    color: rgb(185,254,0);
}
.whiteLinks a:link, .whiteLinks a:visited{
    color: #ffffff;
}
#ageGateScreen{
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
    width: 100%;
    background-color: #000000;
    z-index: 23;
    opacity: 0.70;
}
/*
#ageGateArea{
    width: 1000px;
    margin: 0px auto;
    position: fixed;
    z-index: 25;
}
*/
#ageGateDialog{
    display: none;
    position: fixed;
    /*
    top: 174px;
    left: 316px;
    */
    width: 366px;
    height: 360px;
    left: 50%;
    top: 50%;
    margin-left: -183px;
    margin-top: -180px;
    z-index: 25;
}
#mainScreen{
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
    width: 100%;
    background-color: #000000;
    z-index: 10;
    opacity: 0.7;
}
#mainDialog{
    margin: 0px;
    width: 780px;
    position: fixed;
    z-index: 20;
}
#pageHeader{
    width: 100%;
    height: 60px;
    background-image: url(//www.hancocks.co.nz/images/v6/backgrounds/heading.png);
    position: relative;
    z-index: 5;
}
#pageHeader #headerInfo{
    width: 1000px;
    margin: 0px auto;
    position: relative;
    text-align: left;
}
#pageHeader #headerInfo #navBar{
    position: absolute;
    left: 345px;
    top: 5px;
    z-index: 5;
}
#pageHeader #headerInfo #navBar div{
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 9px 3px 9px;
}
#pageHeader #headerInfo #navBar .tabOn{
    background-color: rgb( 47, 139, 15 );
}
#pageHeader #headerInfo #searchBar{
    background-color: rgb( 166, 127, 6 );
    position: absolute;
    left: 345px;
    top: 32px;
    padding-left: 9px;
}
#pageBar{
    width: 100%;
    height: 25px;
    background-color: rgb( 166, 127, 6 );
    background-image: url(//www.hancocks.co.nz/images/v6/backgrounds/crumb_bar.png);
    position: relative;
    z-index: 7;
}
#pageBarContent{
    width: 1000px;
    height: auto;
    margin: 0px auto;
    position: relative;
    color: #ffffff;
    z-index: 7;
}
#pageBarCrumbs{
    width: 855px;
    padding-right: 145px;
    font-size: 14px;
    line-height: 25px;
    text-align: right;
}
#pageSideBar{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 130px;
    height: auto;
    background-image: url(//www.hancocks.co.nz/images/v6/backgrounds/sidebar.png);
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    z-index: 7;
}
#pageSideBar #customerLogin{
    width: 195px;
    position: absolute;
    top: -42px;
    right: 0px;
}
#pageSideBar #customerAccount{
    background-color: rgb( 166, 127, 6 );
    width: 195px;
    height: 16px;
    padding: 4px 0px 2px 0px;
    overflow: hidden;
    position: absolute;
    top: -27px;
    right: 0px;
    text-align: center;
}
#pageSideBar #greeting{
    width: 100%;
    height: 25px;
    padding-top: 6px;
}
#pageSideBar #order{
    margin: 0px 5px 8px 5px;
    padding: 5px;
    background-image: url(//www.hancocks.co.nz/images/v6/backgrounds/sidebar_order.png);
    font-size: 14px;
}
#pageSideBar #links{
    margin-left: 10px;
    padding-bottom: 7px;
    text-align: left;
    z-index: 7;
}
#pageBannerBackground{
    width: 100%;
    height: 320px;
    background-repeat: repeat-x;
    position: absolute;
    top: 85px;
    left: 0px;
    z-index: 4;
}
#pageBanner{
    width: 100%;
    height: 320px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 85px;
    left: 0px;
    z-index: 4;
}
#pageBackground{
    width: 100%;
    height: 280px;
    background-repeat: repeat-x;
    position: absolute;
    top: 85px;
    left: 0px;
    z-index: 4;
}
#pageBackgroundBanner{
    width: 100%;
    height: 280px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 5;
}
#pageBannerArea{
    float: left;
    width: 100%;
    height: 280px;
    z-index: 5;
}
#pageBannerArea #pageBannerAreaText{
    color: #ffffff;
    width: 650px;
    height: auto;
    margin: 50px auto auto 10px;
    z-index: 6;
}
#pageContent{
    width: 1000px;
    height: auto;
    margin: 0px auto;
    position: relative;
    text-align: left;
    z-index: 5;
}
#pageContent .leftie{
    display: inline;
    float: left;
}
#itemListing{
    float: left;
    width: 100%;
    height: auto;
}
#itemListing .item{
    float: left;
    height: 372px;
    width: 158px;
    margin: 0px 4px;
    text-align: center;
    position: relative;
}
#itemListing .item .itemAccolades{
    width: 24px;
    position: absolute;
    left: 28px;
    top: 4px;
}
#itemListing .item .itemPricing{
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 4px;
}
#itemListing .item .itemAdd{
    margin: 2px auto;
}
#itemListing .itemImage{
    width: 140px;
    height: 250px;
    margin: 0px auto;
    padding: 5px 0px;
}
#pageBottom{
    position: absolute;
    left: 20px;
    bottom: 5px;
}
#pageIndex{
    clear: both;
    width: 100%;
    height: auto;
    background-color: rgb(225,225,225);
    text-align:left;
    position: relative;
    z-index: 5;
}
#pageIndex #indexListing{
    width: 1000px;
    margin: 0px auto;
    padding: 10px 0px;
    color: rgb(130,130,130);
    font-size: 12px;
    position: relative;
}
#pageIndex #indexListing #indexSearch{
    position: absolute;
    top: 7px;
    right: 150px
}
#pageIndex #indexListing .indexColumn{
    float: left;
    margin: 0px 0px 0px 54px;
}
#pageIndex #indexListing .indexHeading, .varietyIndexHeading{
    padding: 10px 0px 3px 0px;
}
#pageFooter{
    width: 950px;
    margin: 0px auto;
    clear: both;
    padding: 20px 50px 0px 0px;
    position: relative;
    z-index: 5;
    font-size: 10px;
}
#pageFooter p{
    text-align: center;
}
#varietyIndex{
    width: 840px;
    height: auto;
    text-align: left;
    position: relative;
}
.dialog{
    background-color: #ffffff;
    border-left: 10px solid rgb(241,112,10);
    border-right: 10px solid rgb(241,112,10);
    width: 760px;
    height: auto;
    position: relative;
    z-index: 20;
}
.divider{
    clear: both;
    width: 100%;
}
.errorDialogOuter{
    margin: 60px 10px 0px 0px;
    padding: 15px;
    background-color: #bc0101;
}
.errorDialogInner{
    border: 2px solid #ffffff;
    color: #ffffff;
    padding: 12px;
    font-size: 14px;
}
.errorDialogInner #heading{
    width: 100%;
    text-align: center;
    padding: 5px;
    font-size: 18px;
    font-weight: bold;
}
.headingBar{
    width: 980px;
    height: 32px;
    margin: 15px 0px 8px 0px;
    padding: 0px 10px;
    color: #ffffff;
    background-image: url(//www.hancocks.co.nz/images/v6/backgrounds/heading_bar.png);
    font-size: 16px;
    font-weight: bold;
    line-height: 26px;
    text-align: right;
}
.headingBarDialog{
    width: 715px;
    height: 28px;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 25px;
    color: #000000;
    background-color: rgb(241,112,10);
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
    text-align: left;
}
.indexColumn{
    float: left;
    margin-right: 40px;
}
.inliner img{
    display: inline;
}
.underlined{
    border-bottom: 2px solid #000000;
}
.totalled{
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
    margin-bottom: 1px;
    padding-bottom: 1px;
}
